# Asterisk Project : Asterisk 13 Application_Stasis

Created by wikibot on Aug 08, 2014

# Stasis()

### Synopsis

Invoke an external Stasis application.

### Description

Invoke a Stasis application.

### Syntax

    Stasis(app_name,[args])

##### Arguments

- `app_name` - Name of the application to invoke.
- `args` - Optional comma-delimited arguments for the application invocation.

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538